algorithm: DANN
criterion: Calibration
criterion_final: 0.0165668868770202
dataset: CYP2C9
hparams:
  discr_lr: 3.360989086714479e-08
  discr_weight_decay: 1.0
  lambda_reg: 0.0013029513369774966
  lr: 1.2016877387750257e-08
  mlp_depth: 2
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.8235501218044763e-06
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.01632753014564514
test_calibration_Brier score_1: 0.016331667080521584
test_calibration_Brier score_2: 0.01631917618215084
test_calibration_Brier score_final: 0.01632753014564514
test_performance_AUROC_0: 0.2745916545391083
test_performance_AUROC_1: 0.2746039032936096
test_performance_AUROC_2: 0.2745855152606964
test_performance_AUROC_final: 0.2745916545391083
train_val_split: Random
trial_seed: 47156
val_calibration_Brier score_0: 0.016478518024086952
val_calibration_Brier score_1: 0.01727920211851597
val_calibration_Brier score_2: 0.01594294048845768
val_calibration_Brier score_final: 0.016478518024086952
val_performance_AUROC_0: 0.29331478476524353
val_performance_AUROC_1: 0.28301316499710083
val_performance_AUROC_2: 0.29080358147621155
val_performance_AUROC_final: 0.29331478476524353
